intel-gpu-tools 1.14-1 source package in Ubuntu

Changelog

intel-gpu-tools (1.14-1) unstable; urgency=medium

  * New upstream release.
  * control: Add libxv-dev and python-docutils to build-depends.

 -- Timo Aaltonen <email address hidden>  Thu, 10 Mar 2016 22:01:06 +0200

Upload details

Uploaded by:
Debian X Strike Force on 2016-03-11
Uploaded to:
Sid
Original maintainer:
Debian X Strike Force
Architectures:
amd64 i386
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-11 main x11

Builds

Xenial: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
intel-gpu-tools_1.14-1.dsc 2.3 KiB 97c543102e459a583409ad67ac71122d70b24fef78e567f0a25fb3c23bc297e2
intel-gpu-tools_1.14.orig.tar.gz 2.1 MiB 476136cc6f99af2500170fca7c01c9ca70fe1d04d084ddeec3b1dee2daa098e8
intel-gpu-tools_1.14-1.diff.gz 333.7 KiB 03be4c9856e94a861e51150fe4e825dc18f102479ce1a57fcd83dc90ee1abaf4

Available diffs

No changes file available.

Binary packages built by this source

intel-gpu-tools: No summary available for intel-gpu-tools in ubuntu yakkety.

No description available for intel-gpu-tools in ubuntu yakkety.

intel-gpu-tools-dbg: No summary available for intel-gpu-tools-dbg in ubuntu yakkety.

No description available for intel-gpu-tools-dbg in ubuntu yakkety.

intel-gpu-tools-dbgsym: No summary available for intel-gpu-tools-dbgsym in ubuntu yakkety.

No description available for intel-gpu-tools-dbgsym in ubuntu yakkety.